Subject: Re: biofeedback

From: Chris Hand <[email-masked]>
Date: Sat, 22 Jan 1994 13:13:02 GMT

[email-masked] wrote:
: Does anyone have a list of some of the biological processes that can
: be controled via biofeedback?  Also, who manufactures some of the
: biofeedback kits and approximately how much do they cost?

Circuit Cellar Inc (Ink?  One's a magazine) do kits for EEG's.

	Circuit Cellar Inc., 
	4 Park St. - Suite 12, 
	Vernon, CT 06066
	Tel. (203) 875-2751, 
	FAX (203) 872-2204

There was an article in a European electronics mag on building an
Electro-Myogram (EMG) to measure electrical acttivity in muscles:

	ETI March 1980, pp56-61 plus p101 for the PCB pattern.
	"Electromygram" is the title (no author given).

You can get reprints of old articles from the magazine:

	ETI Photocopying Service, Argus House, Boundary Way,
	Hemel Hempstead, Herts.  HP23 7ST  U.K.
	Tel. +44 442 66551
	Fax. +44 442 66998
	Price: 2 pounds sterling per article copied.

ETI used to be fairly keen on biofeedback too, in the "old days" (it's
a fairly lame magazine now).

For stuff on brain machines you can FTP to asylum.sf.ca.us and
check out the mind-mailing-list archives in /pub/mind-l.  There are
bibliographies and FAQ's in there too.

Included below are sone snippets I've collected over the past year or two,
concerning biofeedback, brain machines and neural interfacing.

Enjoy.

Chris

---8x-----CUT---HERE----------------------------------------------------
Newsgroups: sci.electronics
Subject: Bioamplifier consulting? EEGs, EKGs, EMGs, EOg etc.
Summary: Consulting available for bioamplifier construction
Keywords: Bioamplifiers, EEGs, EMGs, EKGs
Message-ID: <[email-masked]>
Date: 1 Apr 93 02:08:12 GMT
Organization: University of New Hampshire  -  Durham, NH
Lines: 50
NNTP-Posting-Host: kepler.unh.edu

  	If anybody would like to have some consulting done
with regards to the construction of biopotential amplifiers
that record EEGs, EMGs (muscles), EKGs, or EOGs (eyes)
contact me.

	I am a graduate student at the University of
New Hampshire and have been involved in the construction of
these interesting devices for hospitals, universities,
and private companies.

	Some of the stuff I have built is listed here:

	-  3 channel EEG amplifer to record alpha waves
		and mu waves.  It is also hooked up to
		a system that controls a cursor on  a
		computer screen using the EEGs
		(i.e. a brain-computer link).  Actually
		it works pretty well after some proper
		biofeedback training.
	-  8 channel EMG amplifer/computer interface
		that reads 8 EMGs into a computer to
		display on the screen, save, analyze etc.
	-  EKG monitor
	-  Tetherless EMG monitor records two channels of
		EMG and stores it digitally in the field.
		Come back after on site testing and down
		load EMG info into the computer.  Good
		for ergonometric studies to monitor back
		fatigue etc. and see if changes in the
		work environment really help the muscles
		or not.
	-  Eye / EOG device that tracks the eye movements
		and moves a cursor around on a computer
		screen.  Could be used for communication
		device for disabled persons.
	-  All sorts of other stuff!!

	Anyway, if you are interested in consulting for
these devices and need a prototype built or schematics etc.
contact me.  Or, if you are interested in bouncing ideas 
around for brain computer links too.

	-Eric Wilson
	-Electrical Engineering Dept.
	-Kingsbury Hall
	-Durham, NH 03824
	(603)-862-3634